# CreatedNode | xrpl
Documentation for xrpl

# Interface CreatedNode

#### Hierarchy

- CreatedNode

- Defined in packages/xrpl/src/models/transactions/metadata.ts:3

#####
Index

### Properties

CreatedNode

## Properties

### CreatedNode

CreatedNode: {
LedgerEntryType: string;
LedgerIndex: string;
NewFields: {
[field: string]: unknown;
};
}

#### Type declaration

- ##### LedgerEntryType: string

- ##### LedgerIndex: string

- ##### NewFields: {
  [field: string]: unknown;
  }

  - ##### [field: string]: unknown

- Defined in packages/xrpl/src/models/transactions/metadata.ts:4

Generated using TypeDoc